## eog-exif-util eog-exif-util |

## Synopsis

    gchar*              eog_exif_util_format_date           (const gchar *date);
    const gchar *       eog_exif_util_get_value             (ExifData *exif_data,
                                                             gint tag_id,
                                                             gchar *buffer,
                                                             guint buf_size);

## Description

## Details

### eog_exif_util_format_date ()

    gchar*              eog_exif_util_format_date           (const gchar *date);

`date` : |
Returns : |

### eog_exif_util_get_value ()

    const gchar *       eog_exif_util_get_value             (ExifData *exif_data,
                                                             gint tag_id,
                                                             gchar *buffer,
                                                             guint buf_size);

`exif_data` : |
`tag_id` : |
`buffer` : |
`buf_size` : |
Returns : |